function jointAngle=bringBlueBoxBackOnBelt(jointAngle, joint1,joint2,joint3,joint4,joint5)
% %%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%
% % point3 -  blue taken
jointAngle(5) = smoothMove(jointAngle(5), 160, joint5, 2)
jointAngle(2) = smoothMove(jointAngle(2), 10, joint2, 2)
jointAngle(1) = smoothMove(jointAngle(1), 180, joint1, 2)
jointAngle(4) = smoothMove(jointAngle(4), 40, joint4, 2)
jointAngle(3) = smoothMove(jointAngle(3), 115, joint3, 2)
jointAngle(3) = smoothMove(jointAngle(3), 120, joint3, 2)
jointAngle(2) = smoothMove(jointAngle(2), 60, joint2, 2)

jointAngle(5) = smoothMove(jointAngle(5), 180, joint5, 2)
jointAngle(2) = smoothMove(jointAngle(2), 25, joint2, 2)

% %%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%
% % point3 -  blue back moved
jointAngle(2) = smoothMove(jointAngle(2), 0.1, joint2, 2)
jointAngle(3) = smoothMove(jointAngle(3), 140, joint3, 2)
jointAngle(1) = smoothMove(jointAngle(1), 90, joint1, 2)
jointAngle(3) = smoothMove(jointAngle(3), 120, joint3, 2)
jointAngle(4) = smoothMove(jointAngle(4), 45, joint4, 2)
jointAngle(2) = smoothMove(jointAngle(2), 15, joint2, 2)
jointAngle(5) = smoothMove(jointAngle(5), 160, joint5, 2)
jointAngle(2) = smoothMove(jointAngle(2), 0.1, joint2, 2)
jointAngle(10)=0;

end

